Bug 1310785 - xrandr gets killed after disabling second display and second invocation
xrandr gets killed after disabling second display and second invocation
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-drv-nouveau (Show other bugs)
6.8
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Ben Skeggs
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-22 11:21 EST by Tomas Hudziec
Modified: 2017-09-14 07:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hudziec 2016-02-22 11:21:34 EST
Description of problem:
xrandr gets killed after disabling second display and second invocation

Version-Release number of selected component (if applicable):
xorg-x11-server-utils-7.7-14.el6.x86_64

How reproducible:
75%

Steps to Reproduce:
1. $ xrandr --output DP-2 --off
2. $ xrandr

Actual results:
after step 2., xrandr gets killed by SIGSEGV(11) and display DP-2 is turned on

Expected results:
after step 2., xrandr outputs its common output on stdout

Additional info:
graphics card: NVIDIA Corporation G98 [Quadro NVS 295]
Comment 2 Tomas Hudziec 2016-03-09 12:26:25 EST
Changed component to nouveau, since it's not reproducible on other graphics:
xorg-x11-drv-nouveau-1.0.11-1.el6.x86_64

Note You need to log in before you can comment on or make changes to this bug.